#### 如何查看用戶手冊？

iSolarCloud 網站：您可以造訪「https://www.isolarcloud.com/ 」 並在頁面底部找到用戶手冊的連結。您也可以輸入帳號名稱和密碼登入系統，並選擇左側選單中的「支援 -> 說明中心」查看用戶手冊。

iSolarCloud App：登入 iSolarCloud App，在底部導覽列選擇「支援」。然後往下拉，在「說明中心」內查找「用戶手冊」，點選它即可查看用戶手冊。

#### 未收到郵件 (註冊帳號、建立電站、共用電站等)

1. 請檢查您輸入的電子郵件地址是否正確，或是否勾選正確的電子郵件帳號。

2. 請檢查信箱中的垃圾郵件資料夾、已刪除郵件資料夾或其他郵件資料夾。

3. 如果您取消訂閱 iSolarCloud、將其列入黑名單或標記為垃圾郵件，您將無法接收 iSolarCloud 電子郵件。如果已您這樣做，您需要將 iSolarCloud 電子郵件地址列入安全清單才能正常接收我們的電子郵件。

4. 如果收件人電子郵件信箱已滿，請使用其他電子郵件地址或清出空間或增加信箱容量後重試。

5. 請檢查收件人電子郵件地址是否存在或已被封鎖。如果不存在或已被封鎖，請使用其他電子郵件地址。

6. 收件人的信箱系統可能繁忙或暫時出現故障。請稍後重試或使用其他電子郵件地址。

7. 系統電子郵件地址可能已被收件人信箱系統列入黑名單。請使用其他電子郵件地址或聯絡 Sungrow 客服。

8. 您可能操作太過頻繁。請稍後再試。

9. 如果您仍然無法收到我們的電子郵件，請發送電子郵件至 feedback@sungrowpower.com，並提供您想用來接收我們郵件的電子郵件地址。我們將檢查我們這端的情況。

10. 如果您經常遇到電子郵件問題，我們建議您將 system@isolarcloud.com 加入到安全清單中並重試。您可以使用線上搜尋來查找如何將電子郵件地址加入安全清單中。

#### 如何將 iSolarCloud 加入信箱的安全清單？

為確保電子郵件驗證碼能夠成功、盡快傳送到您的電子郵件信箱，我們強烈建議您將 iSolarCloud 的發送地址 system@isolarcloud.com 加入您的電子郵件聯絡人中或加入您的安全清單中。以下是一些常見的電子郵件設定方法，供您參考。

**在 Outlook 中設定安全清單**

登入 Outlook，按一下「設定 -> 郵件 -> 垃圾郵件 -> 安全的寄件者和網域」進入相應介面，輸入 system@isolarcloud.com 將其加為安全的寄件者，然後按一下「儲存」。

**在 Gmail 中設定安全清單**

1. 登入 Gmail。按一下「設定」以進入設定頁面。

2. 按一下「篩選器和封鎖的地址」，建立新的篩選器。

3. 在「寄件人」框中輸入 system@isolarcloud.com 並建立篩選器。

4. 勾選「不發送到垃圾郵件」並建立篩選器。

**在 QQ 郵箱中設定安全清單**

1. 登入 QQ 郵箱。按一下「設置 -> 垃圾郵件」索引標籤以進入相應的介面。

2. 然後按一下「設置郵件地址白名單」，輸入 iSolarCloud 的發送郵件地址：system@isolarcloud.com，按一下「添加到白名單」，或者按一下「設置域名白名單」。輸入 system@isolarcloud.com，然後按一下「設置域名白名單」。

**在 @163.com 中設定安全清單**

1. 登入您的郵箱。按一下「設置 -> 一般設置」以進入相應的介面。

2. 按一下「反垃圾郵件/黑名單和白名單 -> 添加白名單」。輸入 iSolarCloud 的發送郵箱地址：system@isolarcloud.com，按一下「確定」。

**在 @126.com 中設定安全清單**

登入您的郵箱。按一下「設定 -> 反垃圾郵件 -> 添加白名單」。輸入 iSolarCloud 的發送郵箱地址：system@isolarcloud.com，按一下「確定」。

**如果您的電子郵件信箱不在上述類別中，您可以在電子郵件的官方說明中心了解如何設定安全清單。**