#### 如何建立電站？

登入 iSolarCloud Web 系統，進入「電站」，點選頁面右上角的「建立電站」。然後，填寫電站資訊，然後按一下「下一步」。上傳通訊設備 QR 條碼圖片，然後點選「下一步」。完成費率設定後，則已完成建立電站。

登入 iSolarCloud App，點選螢幕右上角的圖示 ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png)。填寫電站的基本資料，然後點選「儲存並繼續」。掃描通訊設備上的 QR 碼，然後點選「繼續」。現在，按照螢幕上的提示操作，完成電站建立。

#### 如何以共用電站？

iSolarCloud 網站：登入 iSolarCloud Web 系統。進入「電站」，找到您想要分享的電站，然後按一下在操作欄中的![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png)以開啟「共用」面板。按一下右上角的「新增共用」。然後，輸入要與之共用電站的使用者電子郵件地址，並分配相應的權限。


iSolarCloud App：登入 iSolarCloud App。點選要共用的電站右側的圖示 ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png) ，選擇「共用」–>「新增共用」。然後，輸入要與之共用電站的使用者電子郵件地址，並分配相應的權限。

#### 如何刪除電站？

iSolarCloud 網站和應用程式不支援刪除電站類型為「地面」的電站。

iSolarCloud 網站：登入 iSolarCloud Web 系統。進入「電站」，找到要刪除的電站，然後按一下在操作欄中的![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png)以將其刪除。

iSolarCloud App：登入 iSolarCloud App，選擇要刪除的電站。按一下電站右側的 ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  刪除電站。

#### 如何修改電站服務商的代碼？

iSolarCloud 網站：登入 iSolarCloud Web 系統，進入「電站」，按一下想要編輯的電站。然後，在左側選擇「電站設定 -> 電站」，並向下捲動到底部以檢查「經銷商/安裝商組織代碼」。現在您可以編輯此欄位並按一下「儲存」。

iSolarCloud App：登入 iSolarCloud App，點選清單中的目標電站並進入其詳細資料頁面。接著，點選螢幕右上角的圖示 ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png)，並選擇「電站設定」–>「電站」。下拉至畫面底部，查看經銷商/安裝商組織代碼。現在，點選「編輯」以修改，接著點選「確認」。

#### 如何修改經銷商/安裝商的上級代碼？

iSolarCloud 網站：登入 iSolarCloud Web 系統，點選頭像，選擇「設定檔」。在這裡可以查看上級組織資訊。您可以點選「修改」以變更「上級代碼 (上級服務商組織代碼)」。

iSolarCloud App：登入 iSolarCloud App，在底部導覽列選擇「帳號」。接著，點選頭像進入「設定檔」。修改「上級經銷商/安裝商組織代碼」，接著點選「確認」。